MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010234Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2005-10-11 17:382016-12-09 16:38
Reporterjgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0010234: BRepOffsetAPI_MakePipeShell fails on spine built from two segments and profile built from arc
Descriptionrestore sp
restore pr
fit

mksweep sp
addsweep pr
buildsweep r -C
 
TagsNo tags attached.
Test case numberbugs modalg_6 bug10234
Attached Filesgz file icon SpineProfileAndScript.tar.gz (984 bytes) 2005-10-12 10:11

- Relationships
related to 0010232closedjgv Exception "Segmentation violation" in Boolean Operations 

-  Notes
(0057897)
bugmaster (administrator)
2016-09-19 10:56

Problem is not reproduced on master fro 2016-09-08
(0057917)
jgv (developer)
2016-09-19 13:44

Yes, now the case is Ok.
(0057926)
git (administrator)
2016-09-19 15:04

Branch CR10234 has been created by inv.

SHA-1: e6c317803ca2c305f284ab3b0be3fe0f447221fe


Detailed log of new commits:

Author: bugmaster
Date: Mon Sep 19 15:03:00 2016 +0300

    0010234: BRepOffsetAPI_MakePipeShell fails on spine built from two segments and profile built from arc
    
    Adding testing case
(0057927)
bugmaster (administrator)
2016-09-19 15:04

Test case was added.
Result of executing is OK.
(0059480)
git (administrator)
2016-10-28 21:44

Branch CR10234 has been deleted by kgv.

SHA-1: e6c317803ca2c305f284ab3b0be3fe0f447221fe

- Related Changesets
occt: master aea33d0a
Timestamp: 2016-09-19 12:03:00
Author: bugmaster
Details ] Diff ]
0010234: BRepOffsetAPI_MakePipeShell fails on spine built from two segments and profile built from arc

Adding testing case
add - tests/bugs/modalg_6/bug10234 Diff ] File ]

- Issue History
Date Modified Username Field Change
2005-10-31 19:40 bugmaster CC => mkk
2005-10-31 19:40 bugmaster Assigned To bugmaster => jgv
2005-10-31 19:40 bugmaster Status new => assigned
2005-11-03 13:34 bugmaster OtherBugsDependingOnThis => 10232
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-09-19 10:48 bugmaster Note Added: 0057896
2016-09-19 10:55 bugmaster Fixed in Version EMPTY =>
2016-09-19 10:55 bugmaster Description Updated View Revisions
2016-09-19 10:56 bugmaster Note Added: 0057897
2016-09-19 10:56 bugmaster Status assigned => feedback
2016-09-19 11:09 bugmaster Note Deleted: 0057896
2016-09-19 13:44 jgv Assigned To jgv => bugmaster
2016-09-19 13:44 jgv Note Added: 0057917
2016-09-19 15:03 bugmaster Target Version => 7.1.0
2016-09-19 15:04 git Note Added: 0057926
2016-09-19 15:04 bugmaster Note Added: 0057927
2016-09-19 15:04 bugmaster Status feedback => tested
2016-09-19 15:05 bugmaster Test case number => bugs modalg_6 bug10234
2016-09-23 10:21 bugmaster Changeset attached => occt master aea33d0a
2016-09-23 10:21 bugmaster Status tested => verified
2016-09-23 10:21 bugmaster Resolution open => fixed
2016-10-28 21:44 git Note Added: 0059480
2016-12-09 16:30 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker